/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Template: betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Version: 1.6.2.1683439780
Updated: 2023-05-07 09:09:40

*/

.accordion .question .title {
    font-size: 16px !important;
    font-weight: 500;
}
.woocommerce .product div.entry-summary h1.product_title {
    font-size: 30px !important;
    line-height: 34px !important;
    margin-bottom: 8px;
    padding-bottom: 8px;
}
.products .desc .price {
    color: #2991d6 !important;
}
.product_wrapper .entry-summary h1 {
    padding-bottom: 0 !important;
}
.product_wrapper .entry-summary .price {
    font-size: 1.4em !important;
    margin-bottom: 10px !important;
}
.one .product .product_wrapper .entry-summary .price del .woocommerce-Price-amount {
    font-size: 1.6em !important;
}
.products del .woocommerce-Price-amount {
    color: #c00;
}
.entry-summary del .woocommerce-Price-amount {
    color: #c00;
}
#header_cart span {
    background-color: #c00 !important;
}
.cart tr a.button {
    background-color: #c00;
}
.desc .star-rating span {
    color: #c00;
}
.woocommerce-product-rating .star-rating > span {
    color: #c00;
}
.woocommerce-product-rating span span.rating {
    color: #c00;
}
.woocommerce-store-notice {
    background-color: #444 !important;
}
.jq-tabs ul a {
    font-size: 16px !important;
    font-weight: 500 !important;
}
#comments h2 {
    font-size: 22px;
}
